Bug 448924 - Pulse sink should have a volume property
Pulse sink should have a volume property
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-pulse (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-29 10:59 EDT by Bastien Nocera
Modified: 2009-02-12 10:45 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-12 10:45:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2008-05-29 10:59:53 EDT
See:
http://bugzilla.gnome.org/show_bug.cgi?id=473841#c18

This means that applications would be changing their stream's volume, rather
than having:
app volume -> stream volume -> hardware volume
Comment 1 John Poelstra 2008-10-15 19:38:15 EDT
This bug has been triaged
Comment 2 Bug Zapper 2008-11-25 21:21:15 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bastien Nocera 2009-02-12 10:45:26 EST
It does have a volume property in gst-plugins-good now.

Note You need to log in before you can comment on or make changes to this bug.